<HTML><BODY style="word-wrap: break-word; -khtml-nbsp-mode: space; -khtml-line-break: after-white-space; "><BR><DIV><DIV>Am 25.04.2006 um 23:31 schrieb Klaus Schmidinger:</DIV><BR class="Apple-interchange-newline"><BLOCKQUOTE type="cite"><P style="margin: 0.0px 0.0px 0.0px 0.0px"><FONT face="Helvetica" size="3" style="font: 12.0px Helvetica">If you still want to use that old compiler, just remove the</FONT></P> <P style="margin: 0.0px 0.0px 0.0px 0.0px"><FONT face="Helvetica" size="3" style="font: 12.0px Helvetica">'z' and you should be fine.</FONT></P> </BLOCKQUOTE></DIV><BR><DIV>I am using LinVDR 0.7, so i "have to" use gcc 2.95. Anyway, with the Release of VDR 1.4 there will hopefully be LinVDR 0.8 based on Debian Sarge very soon :)</DIV><DIV><BR class="khtml-block-placeholder"></DIV><DIV>Ciao, Dominique</DIV><DIV><BR class="khtml-block-placeholder"></DIV></BODY></HTML>